/* SSH remote host identification */

"Changed fingerprint" = "Klucz nie pasuje";
"The fingerprint for the {1} key sent by the server is {0}." = "Aktualny klucz dozwolony dla tego hosta to {0}.";
"Unknown fingerprint" = "Host jest obecnie nieznany systemowi";
